Bug 68819 - German Umlaut characters not displayed correctly after install in console
Summary: German Umlaut characters not displayed correctly after install in console
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-14 20:17 UTC by Olaf Schnapauff
Modified: 2014-03-17 02:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 22:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olaf Schnapauff 2002-07-14 20:17:54 UTC
Description of Problem:

German Umlaut characters not displayed correctly after install in console
Version-Release number of selected component (if applicable):


How Reproducible: install german as default language

Actual Results:
Console upon boot does not display umlauts, they are replaced
by garbage characters

Expected Results:
vd|VD\_ displayed corretly

Additional Information:
	
might be the font chosen for console is not supporting umlauts.

Comment 1 Olaf Schnapauff 2002-07-14 21:10:42 UTC
Checking revealed its not the font, that works fine.

Aparently e.g. ifup eth0 results in a 
Bestimmen der IP Informationen f<weird broken character instead on |>r Interface
eth0

Upon startup, several such broken messages appear, looking pretty unprofessional
at once.

(The whole localization is still _very_ rudimentary, you get a serious 
German-English mix all over, with occasional broken German, when switching
default to German).



Comment 2 Bill Nottingham 2002-07-15 01:57:34 UTC
vt1 or vt2->vt6?

Comment 3 Olaf Schnapauff 2002-07-15 06:13:44 UTC
all VTs, including 1. Its not  [Bug 68827] with unicode init on vt2-6. 

Olaf

Comment 4 Michael Fulbright 2002-08-12 21:59:56 UTC
I don't think this is an anaconda issue.

Comment 5 Bill Nottingham 2002-08-12 22:54:02 UTC
This should be fixed with current initscripts and kbd. Please reopen if it's not.


Note You need to log in before you can comment on or make changes to this bug.